.container02_topbg{
	background-image: url(container02_topbg.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.container02_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #697D67;
}
.container02_contentpane{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6C6C6C;
}
.container02_mar{
	margin-top: 8px;
	margin-bottom: 16px;
}
